usr/lib/*/libKTpOTR.so.*.*
usr/lib/*/libKTpOTR.so.9
usr/lib/*/libexec/ktp-proxy
usr/share/config.kcfg/ktp-proxy-config.kcfg
usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.KTp.Proxy.service
usr/share/telepathy/clients/KTp.Proxy.client
